.storemenu{position:absolute;z-index:0;left:0px;top:60px;background:#f5f5f5;height:80px;width:100%;border-bottom:1px solid #e4e4e4;min-width: 1300px}
.menu-body{position:relative;width:1000px;;margin:0 auto;margin-left:245px;}
.store_title{position:relative;top:20px;left:17%;
width:205px;height:38px;background:url(images/store_title.png) no-repeat;
}
.store_menu{
	position:absolute;top:32px;right:-60px;
	width:500px;
	height:48px;
	font-family: "Myriad Pro";
	float:right;
	text-align: right;
}
.store_menu ul{list-style-type: none;}
.store_menu ul li{float: right;margin-left:25px;}
.store_menu ul li a{font-size:20px;color:#18191a;
	padding-top:10px;
	padding-right: 24px;
	padding-bottom: 10px;
	padding-left: 24px;
	font-family: "Myriad Pro";
	font-size: 13.2px;
	border-radius: 6px;
	border: #f5f5f5 thin solid;
	position: relative;
}
.store_menu ul li a:hover{color:#8d8d8e;
	border: #e6e6e6 thin solid;
	cursor: pointer;
}

.store-nav{
	width: 100%;
	padding-top: 25px;
	height: 66px;
	/*border-bottom: #e6e6e6 thin solid;*/
	margin-bottom: 20px;
}
.store-nav > h1{
	font-family: "Myriad Pro Light";
	font-size: 32px;
	color: #18191a;
}
.store-nav > ul{
	float: right;
}
.store-nav > ul > li{
	float: left; 
	position: relative;
}
.store-nav > ul > li > a{
	padding-top:10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	font-family: "Myriad Pro";
	font-size: 15.2px;
	border-radius: 6px;
	border: #f5f5f5 thin solid;
	position: relative;
}
.store-nav > ul > li > a:hover{
	border: #e6e6e6 thin solid;
	cursor: pointer;
}
.store-nav > ul > li> a.before:before{
	content: url('images/sa-arrow-down.png');
	float: left;
	position: absolute;
	left: 3px;
	top: 15px;
}
.sub{
	margin-top: 10px;
	padding: 10px;
	box-shadow: 0px 0px 5px #888888;
	position: absolute;
	font-family: "Myriad Pro";
	font-size: 13px;
}